"Not Eligible for Software"

Discussion in 'iPad' started by gregishere, Jun 19, 2011.

  1. gregishere macrumors newbie

    Joined:
    Mar 8, 2011
    #1
    Hey, couldn't figure out where to place this on the forums so I made it here. I know there have been 101 threads and articles on downgrading iOS 5 Beta to 4.3.3 and that everyone is basically suggesting the same method.

    I've downloaded the older iTunes again and tried that. I have the iOS 4.3.3 ispw file and tried selecting that specifically. I've also tried the Tiny Umbrella method and each and every time I get the same error stating that my iPad is not eligible for this software.

    Any help is greatly appreciated. I need mah HBO Go, Hulu, and Netflix!
     
  2. Dumbledorelives macrumors 6502

    Dumbledorelives

    Joined:
    Oct 24, 2010
    #2
    Ive been running into this problem a lot myself. Try downgrading with DFU from a different computer, if you have access to one. That did the trick for me.
     
  3. gregishere thread starter macrumors newbie

    Joined:
    Mar 8, 2011
    #3
    Well thank you very much! I feel like I've taken a step towards being able to downgrade. Now I get a message saying "The iPad could not be restored. An unknown error occured (3194).....Any ideas?
     
  4. joolze macrumors member

    joolze

    Joined:
    Jun 13, 2010
    #4
    I downloaded successfully using iTunes 10.5, not 10.3, maybe that is the problem...?
     
  5. alphaod macrumors Core

    alphaod

    Joined:
    Feb 9, 2008
    Location:
    NYC
    #5
    Make sure you've added your device to your developer portal first.
     

Share This Page